### Constructor

# Qmi Proxy new

since: 1.8

#### Declaration [src]

    QmiProxy*
    qmi_proxy_new (
      GError** error
    )

#### Description [src]

Creates a `QmiProxy` listening in the default proxy addess.

Available since: 1.8

#### Return value

Type: `QmiProxy`

A newly created `QmiProxy`, or `NULL` if `error` is set.

The caller of the function takes ownership of the data, and is responsible for freeing it.